## flux get image

Get image automation object status

### Synopsis

The get image sub-commands print the status of image automation objects.

### Options

```
  -h, --help   help for image
```

### Options inherited from parent commands

```
  -A, --all-namespaces      list the requested object(s) across all namespaces
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux get](flux_get.md)	 - Get sources and resources
* [flux get image policy](flux_get_image_policy.md)	 - Get ImagePolicy status
* [flux get image repository](flux_get_image_repository.md)	 - Get ImageRepository status
* [flux get image update](flux_get_image_update.md)	 - Get ImageUpdateAutomation status

